@font-face {
    font-family: 'EB Garamond';
    src: url('../fonts/EB_Garamond/EBGaramond-VariableFont_wght.ttf');
    font-weight: 400 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond';
    src: url('../fonts/EB_Garamond/EBGaramond-Italic-VariableFont_wght.ttf');
    font-weight: 400 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faustina';
    src: url('../fonts/Faustina/Faustina-VariableFont_wght.ttf');
    font-weight: 300 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faustina';
    src: url('../fonts/Faustina/Faustina-Italic-VariableFont_wght.ttf');
    font-weight: 300 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Sans';
    src: url('../fonts/Libertinus_Sans/LibertinusSans-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Sans';
    src: url('../fonts/Libertinus_Sans/LibertinusSans-Italic.ttf');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Sans';
    src: url('../fonts/Libertinus_Sans/LibertinusSans-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-Italic.ttf');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-SemiBoldItalic.ttf');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libertinus Serif';
    src: url('../fonts/Libertinus_Serif/LibertinusSerif-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
